.technicalsupport-banner{
    background-image: url('/static/h5/images/technicalsupport/banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

/* 手艺支持 */
.technicalsupport{
    background-color: #ffffff;
    padding-bottom: 2rem;
}
.technicalsupport .common-row-scroll-title li{
    width: auto;
}
.technicalsupport-txt{
    font-size: 1.8rem;
    font-weight: 700;
    text-align: left;
}
.technicalsupport-list{
    gap: 1rem;
    padding: 1rem;
}
.technicalsupport-list li{
    flex: 0 0 calc(50% - 0.5rem);
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 3px 10px  rgba(0, 0, 0, 0.07);
    padding: 2rem 1rem;
}
.technicalsupport-list li img{
    position: absolute;
    bottom: 2rem;
    right: 1.6rem;
    width: 3.7rem;
    height: 3.7rem;
    filter: grayscale(100%) opacity(8%);
}
.technicalsupport-list li p{
    color: rgba(119, 119, 119, 1);
    font-size: 1.3rem;
    line-height:2.2rem;
    text-align:left;
}
.technicalsupport-list li p:nth-child(1){
    font-size: 1.6rem;
    color:rgba(56, 56, 56, 1);
}
.technicalsupport-list li .line{
    width: 3rem;
    height: 0.2rem;
    background: rgba(237, 28, 36, 1);
    margin: 1rem 0;
}

.technicalsupport-list li:last-child{
    background-image: url('/static/h5/images/technicalsupport/technicalsupport-bg1.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 2rem;
    padding-top: 35px;
    
}
.technicalsupport-list li:last-child p{
    color: #ffffff;
    font-size: 1.7rem;
    line-height: 3rem;
}
.technicalsupport-list li:last-child p:nth-child(2){
    font-weight:700;
}
.technicalsupport-list li:last-child .common-btn{
    border-radius: 0;
    padding:0.4rem 1rem;
    color:rgba(255, 255, 255, .9);
    border-color:rgba(255, 255, 255, .6);
    margin-top: 2rem;
    font-size: 1.3rem;

}
.fwcontent{
        line-height: 26px;
    height: 83px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.serveice-list{
    background-color: #ffffff;
    padding-bottom: 2rem;
}

.wenda{
    background-image: url('/static/h5/images/technicalsupport/technicalsupport-bg2.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom:2rem;
}
.wenda-list .common-row-scroll-con{
    padding-top: 0;
}
.wenda-list .common-row-scroll-con li{
    flex: 0 0 100%;
    padding:2rem 1rem;
    background-color:rgba(255, 255, 255, .3);
    box-shadow: 0px 0.2rem  1.6rem  rgba(0, 0, 0, 0.05);
}
.wenda-list .common-row-scroll-con li img{
    width:2.3rem;
    height:2.3rem;
    margin-right: 1rem;
}
.wenda-list .common-row-scroll-con li p{
    font-size: 1.3rem;
    color:rgba(102, 102, 102, 1);
    line-height: 2.2rem;
    text-align: left;
}
.wenda-list .common-row-scroll-con li .wen p{
    font-size: 1.6rem;
    font-weight: 400;
    color:rgba(56, 56, 56, 1);
}
.wenda-list .common-row-scroll-con li .wen{
    padding-bottom: 0.5rem;
}
.technicalsupport-tabchange li{
    width: auto;
}<!--耗时1772299576.8657秒-->